<div id="mealProductsCdk-{{mealIndex}}" cdkDropList [cdkDropListData]="products" 
cdkDropListConnectedTo="productListCdk" (cdkDropListDropped)="drop($event)" class="product-list-wrapper">

    <z2h-product-card *ngFor="let product of products" [product]="product.item"
    [mass]="product.mass"
    (editProduct)="onEditProduct($event)"
    (deleteProduct)="onDeleteProduct($event)"></z2h-product-card>

    <div id="" class="product add">
        <div class="product-icon">
            <mat-icon>add</mat-icon>
        </div>
        <span>Add</span>
    </div>

</div>